//-----------RTU / MQTT JSON 轉換傳輸-----------
function main_MqttToIoTCloudChangeConnectionName_change(that)
{
	var Class = new MqttToIoTCloudFirstPage();
	Class.ChangeConnectionName(that);
	Class = null;
}
function main_MqttToIoTCloudRedisplayUi_change(that)
{
	var Class = new MqttToIoTCloudFirstPage();
	Class.RedisplayUi(that);
	Class = null;
}

function main_MqttToIoTCloudSecondPageChangeModuleType_change(that)
{
	var ModuleType=$(that).closest(".Form").find(".Row").eq(0).find("table").find("tr").eq(0).find(".Select").val();
	var Class = new MqttToIoTCloudSecondPage();
	Class.ChangeInputModuleType(ModuleType, that);
	Class = null;
}
function main_MqttToIoTCloudSecondPageChangeModuleNumber_change(that)
{
	var Module=$(that).closest("table").find("tr").eq(0).find(".Select").val();
	var Class = new MqttToIoTCloudSecondPage();
	Class.ChangeModuleNumber(Module, that);
	Class = null;
}
function main_MqttToIoTCloudSecondPageChangeVariableAttribute_change(that)
{
	var Module=$(that).closest("table").find("tr").eq(0).find(".Select").val();
	var Class = new MqttToIoTCloudSecondPage();
	Class.ChangeVariableType(Module, that);
	Class = null;
}

